Subject: RE: Contingency Floor
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 18 Sep 2001 07:05:47 -0700 (PDT)

Louise,

Attached is the updated list.  I've added your name to the Wholesale Executive Management section.

Thanks,

Andrew

 
 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Monday, September 17, 2001 10:03 PM
To:	Killen, Faith
Cc:	Parsons, Andrew
Subject:	RE: Contingency Floor

Obviously not - until they give me a desk!

Then OK

 -----Original Message-----
From: 	Killen, Faith  
Sent:	Monday, September 17, 2001 7:20 PM
To:	Kitchen, Louise
Subject:	FW: Contingency Floor
Importance:	High

Hi Louise,
Are you in agreement with these charges, and which team should I apply them to (trading teams vs OOC)?

 -----Original Message-----
From: 	Leschber, Edie  
Sent:	Monday, September 17, 2001 7:19 PM
To:	Killen, Faith
Subject:	FW: Contingency Floor

 -----Original Message-----
From: 	Clemings, Gwen  
Sent:	Thursday, September 06, 2001 1:31 PM
To:	Leschber, Edie
Subject:	Contingency Floor

Hi Edie!

I have attached two files that I received from Andrew Parsons for Enron America's headcount on the contingency floor. Per Andrew, he discussed this project, (which will provide traders with an alternative workspace should the need arise), with Louise Kitchen.  This expense project is being carried on Net Works books and will be allocated out to the business units using project settlement rules in the Project System module of SAP. This project will cover the period September  through December, 2001 and should cost approximately  $ 750K in total .  I will need a cost center or account or project, etc. to charge Enron America's share ( .270 for power and .402 for gas) of the costs.

Thank you for your prompt attention!

Gwen
X33904

 << File: Gas List.xls >> 
 << File: Power List.xls >>